{
  "@@locale": "en",
  "formFiledRequired": "Required",
  "dateFormFieldInvalidFormat": "Invalid date format",
  "dateFormFieldNow": "Today",
  "dateFromFieldSelect": "Select date",
  "dateFormFieldClear": "Clear",
  "timeFormFieldInvalidFormat": "Invalid time format",
  "timeFormFieldNow": "Now",
  "timeFromFieldSelect": "Select time",
  "timeFormFieldClear": "Clear",
  "timeDurationFormFieldClear": "Clear",
  "idFormFieldNoEntitiesFound": "No entries found",
  "idFormFieldStartTyping": "Start typing",
  "idFormFieldSelectionRequired": "Choose from the list",
  "idFormFieldSearchEntity": "Search entry",
  "passwordFormFieldShow": "Show",
  "passwordFormFieldHide": "Hide"
}